<body><? 	//session_start();
	include ("../conf/configuracao.php");
	include ('../include/functions.php');
	include ("../include/inicio.php");
	include("../var_configs.php");
?>

<table bgcolor="<? echo $cor_fund_tab; ?>" width="96%" border="<? echo $tamanho_bord; ?>" cellspacing="0" cellpadding="5" align="center" bordercolor="<? echo $cor_bord_tab; ?>">
<tr>
	<td width="20%" valign="top">
		<font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte; ?>" color="<? echo $cor_texto; ?>">
			<div align="justify">
				<?
					include ("../menu.php");
				?>
			</div>
		</font>
	</td>
	<td width="80%" valign="top">


		<table bgcolor="<? echo $cor_fund_tab; ?>" width="100%" border="0" cellspacing="0" cellpadding="0" align="<? echo $alin_tab; ?>" bordercolor="<? echo $cor_bord_tab; ?>">
			<tr>
				<td><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>">
				<div align="left"><strong><font size="2"><em>II - Sobre os cursos: </em></font></strong></div><br>
<table bgcolor="<? echo $cor_fund_tab; ?>" width="100%" border="1" cellspacing="0" cellpadding="5" align="<? echo $alin_tab; ?>" bordercolor="<? echo $cor_bord_tab; ?>">
<?
mysql_connect( $bd_host, $bd_user, $bd_senha )
        or die ( 'Não foi possível conectar ao Servidor.' );
mysql_select_db( $bd_database )
        or die ( 'Não foi possível conectar a Base de Dados.' );

		    $sql = "SELECT * FROM cursos WHERE ";
	   	    $N_Cursos_deste = count($var_Cursos)-1;
		    for ($i=0;$i<=$N_Cursos_deste;$i++)
		    {
		    	if ($i==$N_Cursos_deste)
		    	{
		  		$sql .= "codigo=".$var_Cursos[$i]." ORDER BY nome_curso ASC";
			}
			else
			{
				$sql .= "codigo=".$var_Cursos[$i]." or ";
			}
		   }

//ALGUNS CURSOS
//$sql = "SELECT * FROM cursos where codigo = 10 or codigo = 7 or codigo = 18 or codigo = 20 or codigo = 21 or codigo = 22 ORDER BY codigo ASC ";

//TODOS OS CURSOS
//$sql = "SELECT * FROM cursos  WHERE codigo != 3 AND codigo != 4 ORDER BY codigo_curso ASC ";

$result = mysql_query($sql)
        or die ( 'Não foi possível executar a query.' );
?>
			<tr>
				<td><center><font face="<? echo $tipo_fonte; ?>" size="1" color="<? echo $cor_texto ; ?>"><strong>Código</strong></font></center></td>
				<td><center><font face="<? echo $tipo_fonte; ?>" size="1" color="<? echo $cor_texto ; ?>"><strong>Curso</strong></font></center></td>
				<td><center><font face="<? echo $tipo_fonte; ?>" size="1" color="<? echo $cor_texto ; ?>"><strong>Habilitação</strong></font></center></td>
				<td><center><font face="<? echo $tipo_fonte; ?>" size="1" color="<? echo $cor_texto ; ?>"><strong>Vagas</strong></font></center></td>
				<td><center><font face="<? echo $tipo_fonte; ?>" size="1" color="<? echo $cor_texto ; ?>"><strong>Turno</strong></font></center></td>
				<td><center><font face="<? echo $tipo_fonte; ?>" size="1" color="<? echo $cor_texto ; ?>"><strong>Reconhecimento</strong></font></center></td>
				<!--<td><center><font face="<? echo $tipo_fonte; ?>" size="1" color="<? echo $cor_texto ; ?>"><strong>Tempo<br>min./max.</strong></font></center></td>
				<td><center><font face="<? echo $tipo_fonte; ?>" size="1" color="<? echo $cor_texto ; ?>"><strong>Classificação<br>no Provão</strong></font></center></td>-->
			</tr>
		<?
			while($information = mysql_fetch_array($result))
			{
				echo '<tr>';
				echo '<td>';
					echo '<center><font face="' . $tipo_fonte . '" size="1" color="' .$cor_texto . '">' . $information["codigo_curso"] . '</font></center>';
				echo '</td>';
				echo '<td>';
					echo '<center><font face="' . $tipo_fonte . '" size="1" color="' .$cor_texto . '">' . $information["nome_curso"]. '</font></center>';
				echo '</td>';
				echo '<td>';
					echo '<center><font face="' . $tipo_fonte . '" size="1" color="' .$cor_texto . '">' .$information["habilitacao"] . '</font></center>';
				echo '</td>';
				echo '<td>';
					echo '<center><font face="' . $tipo_fonte . '" size="1" color="' .$cor_texto . '">' .$information["vagas"] . '</font></center>';
				echo '</td>';
				echo '<td>';
					echo '<center><font face="' . $tipo_fonte . '" size="1" color="' .$cor_texto . '">' .$information["turno"] . '</font></center>';
				echo '</td>';
				echo '<td>';
					echo '<center><font face="' . $tipo_fonte . '" size="1" color="' .$cor_texto . '">' .$information["reconhecimento"]. '</font></center>';
				echo '</td>';
				//echo '<td>';
				//	echo '<center><font face="' . $tipo_fonte . '" size="1" color="' .$cor_texto . '">' .$information["tempo_min"] . '/' . $information["tempo_max"] . '<br>' . $information["duracao"]. '</font></center>';
				//echo '</td>';
				/*echo '<td>';
					$auxiliar = $information["codigo"];
				    $sql_1 = "SELECT * FROM provao ";
				    $result_1 = mysql_query($sql_1)
				        or die ( 'Não foi possível executar a query.' );
			        $num = mysql_num_rows($result_1);
					if ($num == 0) {
							echo '<center><font face="' . $tipo_fonte . '" size="1" color="' .$cor_texto . '">-</font></center>';
					}
					else {
						$a = 0;
						$c=1;
						while($info = mysql_fetch_array($result_1))
						{
							$auxiliar1 = $info["codigo_curso"];
							if ((trim($auxiliar)) == (trim($auxiliar1)))
							{
								echo '<center><font face="' . $tipo_fonte . '" size="1" color="' .$cor_texto . '">' . $info["ano_nota"] . ' - '.  $info["nota_provao"].'</font></center>';
								$a = 1;
							}
							if (($a == 0) && ($num == $c))
							{
								echo '<center><font face="' . $tipo_fonte . '" size="1" color="' .$cor_texto . '">-</font></center>';
							}
							$c++;
						}
					}
				echo '</td>';*/
				echo '</tr>';
			}
		?>
		</table>
		<tr>
		<td>
							<div align="center">
								<p><font face="<? echo $tipo_fonte; ?>" size="<? echo $tam_fonte ; ?>" color="<? echo $cor_texto ; ?>"><!--- *	Com as habilitações: Administração Escolar, Supervisão Escolar, Magistério das Matérias Pedagógicas do Ensino Médio e Orientação Educacional.<br>
** 	Os inscritos para o curso de Física poderão ter uma segunda opção para Matemática, desde que não haja preenchimento do número de vagas para este curso. Também os optantes pelo curso de Matemática poderão matricular-se no curso de Física, segundo sua classificação no Processo Seletivo, comprovada ainda a existência de vagas para a segunda opção. ---></div><br>
										<br>
										<a href="manual.php?local=3">Voltar</a>&nbsp;&nbsp;&nbsp;<a href="provas.php?local=3">Pr&oacute;ximo</a> </font></p>
								<p><font size="2">Os candidatos licenciados em F&iacute;sica ou Qu&iacute;mica podem concluir o curso em menos tempo, mediante aproveitamento de estudos.</font></p>
								<i><font size="2" color="<? echo $cor_texto ; ?>" face="Times New Roman,Georgia,Times">A UNEC se reserva ao direito de n&atilde;o oferecer o curso caso haja n&uacute;mero insuficiente de candidatos</font></i></div>
						</td>
		</tr>
		

				</td>
			</tr>
			
		</table>
	</td>
</tr>




<? 
	include ("../include/fim.php");
?></body>
